## patchelf 0.9

=== debian/changelog ===
patchelf (0.9-1~ubuntu16.04.3) xenial-security; urgency=medium

  * No-change rebuild in support for snapcraft update (LP: #1901572)

 -- Emilia Torino <emilia.torino@canonical.com>  Wed, 11 Nov 2020 16:36:41 -0300

patchelf (0.9-1~ubuntu16.04.1) xenial; urgency=medium

  * No-change backport to xenial (LP: #1753482)

 -- Sergio Schvezov <sergio.schvezov@ubuntu.com>  Tue, 13 Mar 2018 10:06:55 +0000

patchelf (0.9-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches, applied upstream
    - No longer breaks hardlinks (Closes: #759497)
  * Force pagesize for no-rpath-prebuild test: We know the page size,
    and it may be different from system one

 -- Felipe Sateler <fsateler@debian.org>  Mon, 29 Feb 2016 17:32:24 -0300
