=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: patchelf
 Section: utils
 Priority: optional
-Maintainer: Felipe Sateler <fsateler@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Felipe Sateler <fsateler@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://nixos.org/patchelf.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/patchelf.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/patchelf.git;a=summary
