## patchelf 0.9+52.20180509

=== debian/changelog ===
patchelf (0.9+52.20180509-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Package an upstream git snapshot
    - Makes some binaries strippable after patching (Closes: #903396)
  * no-rpath-prebuild: force pagesize to 4096 on prebuilt binaries.
    They all have that page size, and the host-detected one might be
    different.
  * Update watchfile
    - Use format version 4
    - Use github as source page
  * Migrate to salsa for hosting
  * Bump debhelper compat to 11.
    Also switch to the debhelper-compat virtual package
  * Bump Standards-Version
  * Enable hardening flags

  [ Drew Parsons ]
  * add new patch adjust_startPage_issue127_commit1cc234fea.patch from
    upstream Issue #127. Fixes build-time tests.

 -- Felipe Sateler <fsateler@debian.org>  Fri, 28 Sep 2018 17:20:09 -0300
