## patchelf 0.9+52.20201026

=== debian/changelog ===
patchelf (0.9+52.20201026) unstable; urgency=medium

  * add mips64el support
  * update

 -- Felipe Sateler <fsateler@debian.org>  Wed, 02 Dec 2020 20:44:06 +0800
