=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: patchelf
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Felipe Sateler <fsateler@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf
-Standards-Version: 3.9.7
+Maintainer: Felipe Sateler <fsateler@debian.org>
+Build-Depends: debhelper-compat (= 11)
+Standards-Version: 4.2.1
 Homepage: http://nixos.org/patchelf.html
-Vcs-Git: git://anonscm.debian.org/collab-maint/patchelf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/patchelf.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/patchelf.git
+Vcs-Browser: https://salsa.debian.org/debian/patchelf
 
 Package: patchelf
 Architecture: any
