## patchelf 0.10

=== debian/changelog ===
patchelf (0.10-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:37 +0100

patchelf (0.10-2) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Update standards version, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Name.
  * Upload to unstable.

 -- Felipe Sateler <fsateler@debian.org>  Sat, 27 Jul 2019 08:34:41 -0400

patchelf (0.10-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Felipe Sateler ]
  * New upstream version
    - Refresh patches
  * Bump Standards-Version (no changes needed)
  * Release to experimental due to freeze

 -- Felipe Sateler <fsateler@debian.org>  Thu, 18 Apr 2019 20:13:49 -0400
