=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Felipe Sateler <fsateler@debian.org>
-Build-Depends: debhelper-compat (= 11)
-Standards-Version: 4.2.1
-Homepage: http://nixos.org/patchelf.html
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Homepage: https://nixos.org/patchelf.html
 Vcs-Git: https://salsa.debian.org/debian/patchelf.git
 Vcs-Browser: https://salsa.debian.org/debian/patchelf
