## patchelf 0.11

=== debian/changelog ===
patchelf (0.11-2) unstable; urgency=medium

  * The brown paper bag release
  * Update docs to install README.md instead of README

 -- Felipe Sateler <fsateler@debian.org>  Sun, 14 Jun 2020 12:10:14 -0400

patchelf (0.11-1) unstable; urgency=medium

  * New upstream version 0.11
    - More modern C++ has avoided a memory leak (Closes: #816468)
    - force-rpath is now consistently used (Closes: #816467)
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Drop patches picked from upstream
  * Fix set-rpath corrupting binaries on mips.
    Pick a couple of proposed upstream patches to address the mips set-rpath
    failures.
    (Closes: #821435)

 -- Felipe Sateler <fsateler@debian.org>  Sat, 13 Jun 2020 14:41:30 -0400
