## patchelf 0.12

=== debian/changelog ===
patchelf (0.12-1) unstable; urgency=medium

  * New upstream version
  * Refresh patches for new release

 -- Felipe Sateler <fsateler@debian.org>  Sat, 29 Aug 2020 12:03:40 -0400
