## patchelf 0.13

=== debian/changelog ===
patchelf (0.13-1) unstable; urgency=medium

  [ Tim Theisen ]
  * New upstream version

 -- root <root@284e1a1cebc9>  Sun, 31 Oct 2021 20:31:15 +0000
