## patchelf 0.14.3

=== debian/changelog ===
patchelf (0.14.3-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * New upstream release (Closes: #1001287)
    - Drop all patches, merged upstream

 -- Felipe Sateler <fsateler@debian.org>  Sun, 12 Dec 2021 13:30:06 -0300
