=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Felipe Sateler <fsateler@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://nixos.org/patchelf.html
 Vcs-Git: https://salsa.debian.org/debian/patchelf.git
 Vcs-Browser: https://salsa.debian.org/debian/patchelf
