=== debian/watch ===

version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%patchelf-$1.tar.gz%" \
	https://github.com/NixOS/patchelf/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
