## patchelf 0.18.0

=== debian/changelog ===
patchelf (0.18.0-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * d/rules: Temporarily disable rename-dynamic-symbols.sh test on
    mips64el due to FTBFS (see Debian bug 1102299).

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 19 Apr 2025 17:19:55 -0400

patchelf (0.18.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/partially-revert-fix-page-size-on-alpha.patch: New patch;
    partially revert the fix backported in
    fix-replace-add-needed-armhf.patch due to test failures on other
    architectures.  This is also an attempt to fix an FTBFS that's
    affecting mips64el.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 19 Apr 2025 15:12:56 -0400

patchelf (0.18.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/{fix-repeated-updates,fix-replace-add-needed}-armhf.patch:
    Backport upstream fixes to address test failures with
    fix-repeated-updates and fix-repeated-updates. (Closes: #1091236)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 05 Apr 2025 15:32:50 -0400

patchelf (0.18.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Relax LOAD entries condition in repeated-updates test to
    avoid FTBFS on mips64el (Closes: #1059752)

 -- Graham Inggs <ginggs@debian.org>  Thu, 29 Feb 2024 14:54:38 +0000

patchelf (0.18.0-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * New upstream release
  * Remove test files on clean (Closes: #1046039)

  [ Helmut Grohne ]
  * Mark patchelf Multi-Arch: foreign (Closes: #1026121)

  [ Felipe Sateler ]
  * Add lintian-override for test binaries

 -- Felipe Sateler <fsateler@debian.org>  Fri, 18 Aug 2023 00:04:34 -0400
