=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 Package: patchelf
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: modify properties of ELF executables
  PatchELF is a simple utility for modifying existing ELF executables and
