=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build: src/elf.h.bak
	dh_auto_build

override_dh_auto_clean: src/elf.h
	[ ! -f Makefile ] || $(MAKE) maintainer-clean
	rm -rf build-aux
	find . -name Makefile.in -delete
	rm -f configure
	rm -f aclocal.m4

src/elf.h.bak:
	mv src/elf.h src/elf.h.bak

src/elf.h:
	mv src/elf.h.bak src/elf.h

ifneq (,$(filter $(DEB_HOST_ARCH),mips64el))
execute_before_dh_auto_test:
	mv $(CURDIR)/tests/rename-dynamic-symbols.sh $(CURDIR)/tests/rename-dynamic-symbols.sh.bkp-mips64el
	printf '#!/usr/bin/bash\necho "skipping test: fails on mips64el, see Debian bug 1102299"; exit 77' > $(CURDIR)/tests/rename-dynamic-symbols.sh
	chmod +x $(CURDIR)/tests/rename-dynamic-symbols.sh

execute_after_dh_auto_test:
	mv $(CURDIR)/tests/rename-dynamic-symbols.sh.bkp-mips64el $(CURDIR)/tests/rename-dynamic-symbols.sh
endif
